body{
  background:#fffbf8 url(./../images/body.jpg) no-repeat center top;
}
/*zg_banner*/
.zg_banner{
  height:1120px;
  position:relative;
  overflow: hidden;
  z-index: 2;
}
.banner_con{
  height:1120px;
  position: relative;
}
.bannerPic_wrap{
   width: 1215px;
   height:1016px;
   position: absolute;
   left:-107px;
   top:-100px;
}
.bannerPic{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.banner_word1{
  width: 183px;
  height:178px;
  position: absolute;
  left:322px;
  top: 269px;
}
.banner_word2{
  width: 200px;
  height:178px;
  position: absolute;
  left:461px;
  top: 260px;
  z-index:3;
}
.banner_word3{
  width: 209px;
  height:192px;
  position: absolute;
  left:293px;
  top:425px;
  z-index:3;
}
.banner_word4{
  width:190px;
  height:207px;
  position: absolute;
  left:467px;
  top:431px;
}
.word5_wrap{
   width:320px;
  height:337px;
  position: absolute;
  left:605px;
  top:321px;
  z-index: 5;
  transform-origin:11px 11px;
}
.banner_word5{
  display: block;
  width: 100%;
  height:100%;
}
.fasf_1{
  width: 279px;
  height:343px;
  position: absolute;
  left:89px;
  top: 59px;
}
.fasf_2{
  width:510px;
  height:578px;
  position: absolute;
  left: 665px;
  top: -207px;
}
.fasf_3{
  width:664px;
  height:668px;
  position: absolute;
  left: -361px;
  top: 114px;
}
.fasf_4{
  width:576px;
  height:557px;
  position: absolute;
  left: 916px;
  top: 465px;
  z-index:8;
}
.banner_bd{
  width: 1004px;
  height:397px;
  background:url(./../images/bd_bk.png) no-repeat center center;
  position: absolute;
  left:-2px;
  top:653px;
  z-index: 5;
}
.db_wrap{
  width: 736px;
  margin: 0 auto;
  padding-top:70px;
}
.db_wrap .bd_line_wrap{
  width: 348px;
  float:left;
  margin-bottom:20px;
}
.db_wrap .bd_line_wrap.bd_line_wrap1{
  margin-right:40px;
}
.db_wrap .bd_line_wrap label{
  display: block;
  width:110px;
  height:49px;
  line-height:49px;
  font-size:24px;
  color: #513434;
  float:left;
  font-weight:bold;
}
.db_wrap .bd_line_wrap input,select{
  width:234px;
  border:1px solid #dcdcdc;
  background: #fff;
  display: block;
  float:left;
  height:47px;
  outline: none;
  text-indent:10px;
  font-size:20px;
}
.db_wrap .bd_line_wrap.yzm_wrap{
  position: relative;
}
.db_wrap .bd_line_wrap.yzm_wrap .yzm_btn{
  background: #f1b949;
  height:47px;
  padding: 0 10px;
  line-height:47px;
  font-size:20px;
  position: absolute;
  right:1px;
  top: 1px;
  cursor: pointer;
}
.db_wrap .bd_line_wrap.send_button input{
  width: 348px;
  height:57px;
  background:url(./../images/submit_bk.png) no-repeat center center;
  border: none;
  line-height:57px;
  text-align: center;
  font-size:20px;
  position: relative;
  top: -5px;
  cursor: pointer;
  font-weight: bold;
}

.gifts_wrap{
  clear:both;
  width: 736px;
  border: 1px dashed #8e786b;
  margin: 0 auto;
  height:100px;
}
.gifts_wrap .lingqu{
	display: block;
	width: 163px;
	height: 41px;
	background: url(../images/lingqu.png) no-repeat top center;
	text-align: center;
	color: #fff;
	font-size: 21px;
	float: left;
	margin: 25px 0 0 60px;
	line-height: 41px;
}
.gifts_wrap .gifts_wrap_left{
  width: 420px;
  float:left;
  position:relative;
}
.gifts_wrap .gifts_wrap_left span{
  display: block;
  width:55px;
  font-size:18px;
  color: #98080d;
  font-weight:bold;
  line-height:18px;
  padding-top:5px;
  padding-left:5px;
  float: left;
}
.gifts_wrap .gifts_wrap_left p{
  display: block;
  width:230px;
  font-size:18px;
  color: #513434;
  font-weight:bold;
  line-height:26px;
  padding-top:13px;
  padding-left:10px;
  float: left;
}
.gifts_wrap .gifts_wrap_left p font{
  display:block;
  font-weight:normal;
}
.gifts_wrap .gifts_wrap_left img{
  width:199px;
  height:101px;
  position: absolute;
  right:-40px;
  top: 10px;
}
.gifts_wrap .gifts_wrap_right{
  width:372px;
  float:left;
}
.gifts_wrap .gifts_wrap_right span{
  display: block;
  width:55px;
  font-size:18px;
  color: #98080d;
  font-weight:bold;
  line-height:18px;
  padding-top:5px;
  float: left;
}
.gifts_wrap .gifts_wrap_right p{
  display: block;
  width:308px;
  font-size:16px;
  color: #513434;
  line-height:26px;
  padding-top:1px;
  padding-left:2px;
  float: left;
}
.banner_dz{
  width: 1081px;
  height:145px;
  position: absolute;
  left:-40px;
  bottom: 0;
  z-index: 3;
}
/* s1_wrap */
.s1{
  margin-top:-32px;
  position: relative;
  z-index:101;
}
.s1_wrap{
  background: #ffe6c9;
  border-radius:0 0 10px 10px;
  width: 1000px;
  margin:0 auto;
  position: relative;
  padding-bottom:35px;
}
.s1Pic{
  width: 1072px;
  height:66px;
  position: absolute;
  left:-36px;
  top: -20px;
}
.s1_title{
  width:921px;
  height:99px;
  display: block;
  margin: 0 auto;
  padding: 51px 0 16px;
}
.s1_con{
  width:953px;
  margin: 0 auto;
}
.s1_con_wrap{
  background:url(./../images/con_middle.png) repeat-y center top;
  padding-bottom:34px;
}
.s1_con_wrap_title{
  width: 591px;
  height:106px;
  display: block;
  margin: 0 auto;
  padding:10px 0 20px;
}
.s1_text{
  font-size:24px;
  color: #31070a;
  text-align: center;
  line-height:24px;
  padding-bottom:30px;
}
.s1_pic{
  width: 850px;
  height:130px;
  display: block;
  margin: 0 auto;
  margin-bottom:25px;
}
.s1_con table{
  width:600px;
  margin: 0 auto;
  border:1px solid #d1a572;
  text-align: center;
}
.s1_con table th{
  background: #d1a572;
  height:45px;
  font-size:20px;
  color: #fff;
}
.s1_con table td{
  border:1px solid #d1a572;
  color: #31070a;
  font-size:20px;
  line-height:30px;
  padding:10px 0;
  font-weight:bold;
}
.con_list{
  padding-top:20px;
}
.con_list li{
  padding-left:60px;
  height:26px;
  font-size:24px;
  margin-bottom:20px;
}
.con_list li img{
  width: 26px;
  height:26px;
  display:inline-block;
}
.con_list li span{
  color: #b92825;
}
.con_list li font{
  display: inline-block;
  background: #fff4b6;
  color: #31070a;
  padding: 0 10px;
  height:24px;
  border-radius:12px;
  line-height:24px;
  font-size:18px;
  font-weight:bold;
}
.con_btn{
  width: 164px;
  height:42px;
  display: block;
  margin:30px auto 0;
  transition: all 1s;
}
.con_btn:hover{
  transform: translateY(-5px);
}
.s1_con p{
  width:812px;
  margin: 0 auto;
  line-height:40px;
  font-size:24px;
  color: #493a3b;
  text-indent:2em;
}
.s1_con p a{
  color: #b92825;
  display: inline-block;
  border-bottom:1px solid #b92825;
  line-height:34px;
  text-indent:0;
}

/* s2 */
.s2{
  height:966px;
  background:url(./../images/bottom_bk.jpg) no-repeat center center;
  margin-top: -250px;
  padding-top:1px;
}
.s2_con{
  margin-top:350px;
  background: #ffe6c9;
  height:482px;
  border-radius:20px;
}
.s2_title{
  width: 921px;
  height:65px;
  display: block;
  margin:0 auto;
  padding: 41px 0 32px;
}
.s2_list{
  width: 968px;
  margin: 0 auto;
}
.s2_list li{
  width: 228px;
  height:304px;
  background:#fff;
  border-radius:5px;
  float:left;
  margin: 0 47px;
}
.s2_list li img{
  width: 156px;
  height:156px;
  display: block;
  margin: 0 auto;
  padding:29px 0 5px;
}
.s2_list li p.p1{
  width: 207px;
  margin: 0 auto;
  line-height:30px;
  font-size:17px;
  font-weight:bold;
  text-align: center;
  border-top:1px dashed #ededed;
  border-bottom:1px dashed #ededed;
  color: #333333;
}
.s2_list li p.p1 span{
  font-weight:bold;
  color: #ee4d50;
}
.s2_list li p.p2{
  font-size:15px;
  color: #333333;
  line-height:26px;
  text-align: center;
  padding-top:10px;
}
.s2_list li p.p2 span{
  color: #ee4d50;
}
.s2_list li p.p2 a{
  display: block;
  height:24px;
  width: 120px;
  background: #b01014;
  border-radius:12px;
  color: #fff;
  margin: 0 auto;
  line-height:24px;
  transition: all 1s;
}
.s2_list li p.p2 a:hover{
  transform: translateY(-5px);
}




/* sd_left_address */
.sd_left_address{
  width:70px;
  position:fixed;
  right:0;
  top: 50%;
  margin-top:-200px;
  z-index:9999;
}
.sd_left_address.active{
    display:none;
}
.sd_left_address_item{
  width:68px;
  margin-bottom:4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 10px #ccc;
  padding:1px;
  height:77px;
  position:relative;
  z-index:5;
  border-radius:2px;
}
.sd_left_address_item.hover{
  z-index:4;
  box-shadow:0 0 10px #ccc;
  background: #e60012;
  border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
  display:block;
  width:66px;
  padding-top:49px;
  padding-bottom: 9px;
  line-height:19px;
  font-size:14px;
  text-align:center;
  color: #909aa0;
  height:19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px   #e60012;
  color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #e60012;
  color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #e60012;
  color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #e60012;
  color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #e60012;
  color: #fff;
}
.address_item_code_wrap {
  width: 150px;
  height: 150px;
  position: absolute;
  left: -179px;
  top: -42px;
  z-index: 99;
  display: none;
  border: 1px solid #e60012;
  border-radius:10px;
  padding:5px;
  background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:116px!important;
  height:445px!important;
  background: #fff;
  border: 1px solid #e60012;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:390px!important;
  box-shadow: 0 0 5px #fff;
  left: -186px!important;
  top:-83px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url(./../images/icon_1.png) no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #e60012;
  font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
  background: url(./../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}




.offcn_dishi li{
	border-color: #fff !important;
	color: #fff !important;
}

.offcn_address,.offcn_telphone{
	color: #fff !important;
}

@media only screen and (min-width: 100px) and (max-width: 1000px) {
	.ztadr{
		display: none;
	}
}
.gwyewm{
	position: absolute;
	top:-25px;
	left: 400px;
	width: 150px;
	display: none;
}
